» Ubuntu » Pakketten

Error

two or more packages specified (libfreej0-dbg natty)